@charset "shift_jis";
/*==================================
	#fullColumn
===================================*/

/*========== Preface ==========*/
.preface_banner img {
	width: 100%;
}
.preface_ctn {
	margin-top: 33px;
	padding: 0 5px;
}
.preface_ctn_box {
	width: 50%;
	float: left;
}
.preface_ctn_box_inner {
	padding: 0 5px;
}
.preface_ctn_box-text {
	font-size: 20px;
	line-height: 1.2;
	padding: 15px 20px 10px;
	border-bottom: 1px solid #d6cebb;
}
.preface_ctn_box-img img {
	width: 100%;
}


/*========== Section ==========*/
.section {
	margin-top: 60px;
}
.section_ttl img {
	width: 100%;
	-webkit-box-shadow: 0px 10px 80px -20px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 10px 80px -20px rgba(0,0,0,0.8);
	box-shadow: 0px 10px 80px -20px rgba(0,0,0,0.8);
}
.section_ctn {
	background-color: #f3f3f3;
	padding: 30px 20px;
}
.section_ctn_box {
	background-color: #fff;
	background-position: right top;
	background-repeat: no-repeat;
	padding: 30px;
	-webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.1);
}
.section_ctn_box_img {
	margin-top: 25px;
}
.section_ctn_box_img.flLeft {
	margin-right: 20px;
}
.section_ctn_box_text {
	font-size: 16px;
	line-height: 1.8;
	margin-top: 25px;
}
.section_ctn_box_video {
	text-align: center;
	padding-top: 30px;
	clear: both;
}

.section_ctn_col01 .section_ctn_box {
	/*display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;*/
	display:table;
}
.section_ctn_col01_left,
.section_ctn_col01_right{
	display:table-cell;
	text-align:left;
	vertical-align:middle;
}
.section_ctn_col01_right {
	/*margin-left: 25px;*/
	padding-left:25px;
}

.section_ctn_col02 {
	/*display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;*/
}
.section_ctn_col02 .section_ctn_box {
	margin-top: 25px;
	width: 380px;
	min-height:690px;
}
.section_ctn_col02_left{float:left;}
.section_ctn_col02_right {
	/*margin-left: 30px;*/
	float:right;
}

/* Section Background */
.section_ctn_box-bg01 {
	background-image: url("../image_ec/demonstration-box-bg01.jpg");
}
.section_ctn_box-bg02 {
	background-image: url("../image_ec/demonstration-box-bg02.jpg");
}
.section_ctn_box-bg03 {
	background-image: url("../image_ec/demonstration-box-bg03.jpg");
}
.section_ctn_box-bg04 {
	background-image: url("../image_ec/demonstration-box-bg04.jpg");
}
.section_ctn_box-bg05 {
	background-image: url("../image_ec/demonstration-box-bg05.jpg");
}
.section_ctn_box-bg06 {
	background-image: url("../image_ec/demonstration-box-bg06.jpg");
}
.section_ctn_box-bg07 {
	background-image: url("../image_ec/demonstration-box-bg07.jpg");
}
.section_ctn_box-bg08 {
	background-image: url("../image_ec/demonstration-box-bg08.jpg");
}


/*========== Interview ==========*/
.interview_video {
	text-align: center;
	padding: 90px 30px 85px;
}
.interview_ctn {
	background-color: #363636;
	background-image: url("../image_ec/interview-bg.png");
	background-position: right top;
	background-repeat: no-repeat;
	padding: 8px;
}
.interview_ctn_inner {
	border: 5px solid #515151;
	padding: 15px 30px 10px;
}
.interview_ctn_img {
	float: left;
	margin-right: 45px;
}
.interview_ctn_right{
	float: left;
	width: 540px;
}
.interview_ctn_ttl {
	text-align: center;
}
.interview_ctn_text {
	margin-top: 25px;
	color: #dfdfdf;
	font-size: 16px;
	line-height: 1.8;
}


/*========== Work Other ==========*/
.workOther {
	margin-top: 80px;
	text-align: center;
}
.workOther_slider {
	width: 468px;
	margin: 40px auto 0;
	position: relative;
}
.workOther_slider .slick-list {
	overflow: hidden;
}
.workOther_slider_slide {
	float: left;
}
.workOther_slider_slide a:hover img {
	opacity: .7;
}
.workOther_slider_btn {
	position: absolute;
	top: 50%;
	-ms-transform: translate(0, -50%);
   	-webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
	cursor: pointer;
}
.workOther_slider_btn-prev {
	left: -45px;
}
.workOther_slider_btn-next {
	right: -45px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
	width:100%;
  visibility: hidden;
	font-size: 0;
	line-height:0;
}
